@media (max-width:900px){
  .m6snkzn .rj1ypr3jm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bd6sebr{justify-content:flex-start}
  .r4xoj5zx693f,.cyzkqxrdr,.ukmp35x5h,.zvlpblz,.tijw9ltnb6n5h7g{grid-template-columns:1fr!important}
  .x4eu733oa{display:block!important;transform:none!important}
  .fz6sbppldw6d .ukmp35x5h{grid-template-columns:1fr}
  .akv14z4kc1jwuj h2{font-size:34px}
}
@media (max-width:560px){
  .rj1ypr3jm{width:min(100% - 24px,1180px)}
  .r4xoj5zx693f{padding:18px}
  .mjr77rtddkb1{padding:6px 7px;font-size:13px}
  .kf3gopdp,.x4eu733oa,.ihxjwv3b5,.ea3k27v6dsf55vi,.zv1kq7a,.ksrf8rm{padding:16px}
}
